HASH(1)

NAME
hash - Runs TPM2 hash

DESCRIPTION
hash

Runs TPM2_Hash

[-hi
    hierarchy (e, o, p, n) (default null)] e endorsement, o owner, p platform, n null

[-halg
    (sha1, sha256, sha384, sha512) (default sha256)]

-if input file to be hashed

-ic data string to be hashed

[-ns
    no space, no text, no newlines]

[-oh
    hash file name (default do not save)]

[-tk
    ticket file name (default do not save)]